Guest

Cisco Security

Cisco Security Advisory

Vulnerability in Linux Kernel Affecting Cisco Products: October 2016

Medium
Advisory ID:
cisco-sa-20161026-linux
First Published:
2016 October 26 15:00 GMT
Last Updated: 
2018 August 16 13:48 GMT
Version 1.9:
Final
Workarounds:
No workarounds available
CVE-2016-5195
CWE-264
CVSS Score:
Base 6.9, Temporal 5.9Click Icon to Copy Verbose Score
AV:L/AC:M/Au:N/C:C/I:C/A:C/E:POC/RL:W/RC:C
CVE-2016-5195
CWE-264